package com.uas.finance.util;

import java.util.Collection;
import java.util.Map;

/**
 * @author sunyj
 * @since 2017年4月21日 下午9:43:31
 */
public class CollectionUtils {

	public static boolean isEmpty(Collection<?> coll) {
		return (coll == null || coll.isEmpty());
	}

	public static boolean isEmpty(Map<?, ?> map) {
		return (map == null || map.isEmpty());
	}
}
